Solved

Definition Update Failed



Show first post

169 replies

Userlevel 3
Sbutter,

 

It isn't showing up on the google play store for me yet.  I am guessing it hasn't gotten to you either.  Hang tight and I will let you know when I see it popping up for me. 

 

Steve
Thanks for quick reply
Thanks for.the update
I don;t have Google Play Store n my phone. What do i do?

 
Userlevel 7
What model and operating system is your phone?

 

If you have an older operating system on your phone, it may still be called the Android Market.
Sony Ericcson Experia X8. Android. And now I've deleted the old version, and the new version is not on Android Market, so now I don't have anything!

:manmad:
SUCCESS!

 

Had to uninstall and then download and re-install from Google Playbook but everything is working great now!

 

Many THANKS!!
Userlevel 3
sbutter,

 

I don't think you could possibly grasp how happy that makes me to hear that!

 

Hopefully this thread gets filled with many responses like yours and then we can just watch it fade from memory :)

 

By the way those I asked to hold tight, you should be seeing the upgrade now in the google play store. 

 

Steve
Userlevel 3
ran update and all is good,no more out of memory error,thanks webroot
Userlevel 7
Hi Hansi,



Your device itself only supports Android up to version 2.1 (Eclair), which is very, very old by smartphone standards. As of version 3.0 of our Android app, we no longer support Eclair. There are certain operating system features in every version past Eclair that simply do not exist on Eclair. We had to make a judgement call that in order to provide the best security we can for modern phones, we had to end support for Eclair. That is why you don't see it on the Market anymore.



Your particular device started out on Android 1.6 - Donut, and it was maximally upgradable to what you are on - Android 2.1 - Eclair. Sadly, we cannot support that device any longer. You will need to look at upgrading to a newer smartphone if you would like to continue using Webroot on that kind of device.



For other people experiencing this issue, it's possible you just need to ask your carrier for an update to your Android operating system. On this particular model however, I can confirm that you can't update the OS past Eclair.
Userlevel 7
It seems that everything's alright on my HTC, immediatelly after the upgrade to the newest build AV definitions had updated to definition set 373. Rechecking for updates returned no error whatsoever.

 

However I have noticed funny thing in my console, see below

 



Last definition update is for two years older than me 😃 Moreover it shows the old build number. It looks like communication between the phone and console is somehow crippled.
Userlevel 7
Well I couldn't withstand that the update definition is older than me so I reinstalled Complete on my HTC and please see the result below:

 



 

The build is correct but there is no way to persuade the console that definition update is REALLY younger than me 😃 Anyway I hope that it will correct itself once a new update definition set is installed.

 
Just verifying the version number for the update.

Version 3.0.0.412

Definition Set 373
Userlevel 7
@ wrote:

Just verifying the version number for the update.

Version 3.0.0.4127

Definition Set 373
See the correction above.
The updated was a little confusing to find but my phone is finally up to date! Such a relief! Thanks for all your hard work 🙂
If I can't update Webroot  on my Experia phone, there's no point in having it. Have now uninstalled and installed another AV.
Userlevel 7
@ wrote:

If I can't update Webroot  on my Experia phone, there's no point in having it. Have now uninstalled and installed another AV.

Can I understand that you are not able to uninstall WSA and install it back from Google play?
Userlevel 3
Pegas,



Good catch on the console 🙂.  Good news is it only does that with the bundled definitions and once you get a definition update it should finally be younger than you are again.

 

We will bug that though and get it fixed in future releases.  I will take those kind of bugs all day long 🙂.

 

Also Hansi can't upgrade because we no longer support Android 2.1.  And we haven't for a month or so now. 

 

Steve

 

 
Because as I said previously, my Android phone does not have Google Play on it!
Userlevel 7
@ wrote:



Good catch on the console 🙂.  Good news is it only does that with the bundled definitions and once you get a definition update it should finally be younger than you are again. 

 

Thanks Steve. I am relieved now 😃
New update has done something, but only half the job....I am Very unhappy. With the new update the phone needed to be scanned as the old scan was out of date (oranged ! from webroot). The scan never worked, so i uninstalled the app. Now I cant get the keycode to work!!! checked and rechecked 5-6 times. I had the same problem the first time I used this app. tried to Open a Support Ticket , now thats not working either!! Can't get into it at all. This is a joke....Can someone please provide a solution for me!!!!
Userlevel 7
Sure Jimbo, I'll be happy to give you a hand again.  :)



Could you please private message me the keycode you are attempting to use?

 

And what specifically is happening when you try to open a support ticket?
Userlevel 7
@ wrote:

it only does that with the bundled definitions and once you get a definition update it should finally be younger than you are again

Steve

 

 

Hi Steve,

 

Confirmed. Received update definition #375 and the console shows correct time since the last definition update.

 

Regards,

pegas
Userlevel 7
After a bit of reading, I see, finally, a post in here in which it is acknowledged that Android 2.1 is no longer supported, and hasn't been for a month or so.

 

It would have been quite a bit of a better customer experience if this point had been made earlier on, and more clearly.  Also... obviously quite a few 2.1 users still have the Webroot app installed on thier phones (Myself included).  It would probably have been a good idea if you had sent a message within the app, or a final update on the Android Market to display a message within the app, that support for the app has been discontinued for 2.1 devices.

 

While Webroot is among my preferred security applications, I find myself quite annoyed at the termination of support without any notification, or attempt to notify me of the change.  It has been quite aggravating to be attempting to update the app without success, and yet have no reason for this behavior.
Userlevel 7
I will further point out, that on the current products information pages, Secure Anywhere Mobile Premier STILL lists Andriod 2.1 or higher as the required operating system.

Reply